/* ************************************************************************************* */
.button_header											{display:inline-block; }

.button_header .button,
.button_header .button:hover,
.button_header .button.act,
.button_header .button:hover div,
.button_header .button div								{display:inline-block; cursor:pointer; overflow:hidden;}

.button_header .button,
.button_header .button:hover,
.button_header .button.act
.button_header .button,
.button_header .button:hover,
.button_header .button.act								{padding:0; overflow:hidden; font-size:1em;text-transform:uppercase;}
/* ************************************************************************************* */

/* ************************************************************************************* */
/* ************************************************************************************* */
.button_header4 .button .button-t,
.button_header4 .button:hover .button-t,
.button_header4 .button.act .button-t					{background:url('../images/bg_button4_header.gif') no-repeat transparent;}
/* ************************************************************************************* */
/* ************************************************************************************* */
.button_header4 .button .button-t,
.button_header4 .button.act:hover .button-t				{background-position:100% 10px;}

.button_header4 .button:hover .button-t,
.button_header4 .button.act .button-t					{background-position:100% 10px;}
/* ************************************************************************************* */
.button_header4 .bg_button .button-t,
.button_header4 .bg_button:hover .button-t,
.button_header4 .bg_button.act .button-t				{margin: 0px 0px 0px 0px; height:25px;}
/* ************************************************************************************* */
/* ************************************************************************************* */
.button_header4 .bg_button  a span.ui-button-text,
.button_header4 .bg_button  span.ui-button-text,
.button_header4 .bg_button:hover a span.ui-button-text,
.button_header4 .bg_button.act a span.ui-button-text,
.button_header4 .bg_button:hover span.ui-button-text,
.button_header4 .bg_button.act span.ui-button-text						{font-weight:normal;text-decoration:none; white-space:nowrap;text-transform:none;}											 
/* ************************************************************************************* */	
/* ************************************************************************************* */
/* ************************************************************************************* */
.button_header4 .bg_button:hover a span.ui-button-text,
.button_header4 .bg_button.act a span.ui-button-text,
.button_header4 .bg_button:hover span.ui-button-text,
.button_header4 .bg_button.act span.ui-button-text					{color:#7f7f7f;}

.button_header4 .bg_button  a span.ui-button-text,
.button_header4 .bg_button  span.ui-button-text						{color:#ff0000;font-size:.9em; line-height:1em;padding: 7px 8px 2px 8px; display:inline-block;}
/* ************************************************************************************* */	
/* ************************************************************************************* */
/* ************************************************************************************* */	
/* ************************************************************************************* */
/* ************************************************************************************* */
.button_content  button										{height:20px; font-size:100%;font-family:Arial, Helvetica, sans-serif;}	
/* ************************************************************************************* */	
/* ************************************************************************************* */
/* ************************************************************************************* */
/* ************************************************************************************* */
/* ************************************************************************************* */
.button_content											{display:inline-block;}
.button_content .button,
.button_content .button.act,
.button_content .button div								{display:inline-block; cursor:pointer; overflow:hidden;}

.button_content .button,
.button_content .button.act								{padding:0; overflow:hidden; }
/* ************************************************************************************* */
/* ************************************************************************************* */
/* ************************************************************************************* */
.button_content22 .bg_button .button-t,
.button_content22 .bg_button:hover .button-t,
.button_content22 .bg_button.act .button-t					{}
/* ************************************************************************************* */
/* ************************************************************************************* */
.button_content22 .bg_button .button-t						{}
.button_content22 .bg_button.act:hover .button-t			{}

.button_content22 .bg_button:hover .button-t				{}
/* ************************************************************************************* */
/* ************************************************************************************* */
.button_content2 .bg_button .button-t,
.button_content2 .bg_button:hover .button-t,
.button_content2 .bg_button.act .button-t					{}
/* ************************************************************************************* */
/* ************************************************************************************* */
.button_content2 .bg_button .button-t					{}
.button_content2 .bg_button.act:hover .button-t		{}

.button_content2 .bg_button:hover .button-t			{}
/* ************************************************************************************* */
/* ************************************************************************************* */
.button_content .bg_button .button-t,
.button_content .bg_button:hover .button-t,
.button_content .bg_button.act .button-t				{margin: 0px 0px 0px 0px; height:20px;}
/* ************************************************************************************* */
/* ************************************************************************************* */
.button_content .bg_button  a span.ui-button-text,
.button_content .bg_button  span.ui-button-text,
.button_content .bg_button:hover a span.ui-button-text,
.button_content .bg_button.act a span.ui-button-text,
.button_content .bg_button:hover span.ui-button-text,
.button_content .bg_button.act span.ui-button-text						{font-size:1em; line-height:1em;font-weight:normal;white-space:nowrap; text-transform:lowercase;text-decoration:none; display:inline-block;} 											 
/* ************************************************************************************* */
/* ************************************************************************************* */
/* ************************************************************************************* */
.button_content2 .bg_button  a span.ui-button-text,
.button_content2 .bg_button  span.ui-button-text						{color:#000;text-decoration:underline;}

.button_content2 .bg_button:hover a span.ui-button-text,
.button_content2 .bg_button.act a span.ui-button-text,
.button_content2 .bg_button:hover span.ui-button-text,
.button_content2 .bg_button.act span.ui-button-text						{color:#000;text-decoration:none;}
/* ************************************************************************************* */
/* ************************************************************************************* */
.button_content22 .bg_button  a span.ui-button-text,
.button_content22 .bg_button  span.ui-button-text						{color:#000;text-decoration:underline;}

.button_content22 .bg_button:hover a span.ui-button-text,
.button_content22 .bg_button.act a span.ui-button-text,
.button_content22 .bg_button:hover span.ui-button-text,
.button_content22 .bg_button.act span.ui-button-text					{color:#000;text-decoration:none;}
/* ************************************************************************************* */
/* ************************************************************************************* */
/* ************************************************************************************* */
.ui-button-text-icon-primary .ui-button-text, .ui-button-text-icons .ui-button-text { padding: 3px 10px 2px 20px; }
.ui-button-text-icon-secondary .ui-button-text, .ui-button-text-icons .ui-button-text {padding: 3px 10px 2px 20px; }

.button__padd .ui-button-text-icon-primary .ui-button-text, .button__padd .ui-button-text-icons .ui-button-text { padding: 3px 10px 2px 0px; }
.button__padd .ui-button-text-icon-secondary .ui-button-text, .button__padd .ui-button-text-icons .ui-button-text {padding: 3px 10px 2px 0px; }

.button__padd span.ui-button-icon-primary		{display:none;} /**/
/* ************************************************************************************* */
/* ************************************************************************************* */
/* ************************************************************************************* */
/* ************************************************************************************* */
/* ************************************************************************************* */
/* ************************************************************************************* */

